Index Page spd_c

A B C D E F G H I J K L M N O P Q R S T U V W X

Procedure Abstract Required_Reading Keywords Brief_I/O Detailed_Input | Detailed_Output Parameters Exceptions Files Particulars Examples | Restrictions Literature_References Author_and_Institution Version Index_Entries

#### Procedure

       SpiceDouble spd_c ( void )

#### Abstract

       Return the number of seconds in a day.

#### Required_Reading

       None.

#### Keywords

       CONSTANTS

#### Brief_I/O

       The function returns the number of seconds in a day.

#### Detailed_Input

       None.

#### Detailed_Output

       The function returns the number of seconds in a day: 86400.

#### Parameters

       None.

#### Exceptions

       Error free.

#### Files

       None.

#### Particulars

       The function always returns the constant value shown above.

#### Examples

       Convert Julian ephemeris date to TDB seconds past the reference
       epoch, J2000.

          spref = ( jed - j2000_c() ) * spd_c();

#### Restrictions

       None.

#### Literature_References

       None.

#### Author_and_Institution

       W.L. Taber      (JPL)
       I.M. Underwood  (JPL)
       E.D. Wright     (JPL)

#### Version

       -CSPICE Version 1.0.2, 16-JAN-2008   (EDW)

          Corrected typos in header titles:

          Detailed Input to Detailed_Input
          Detailed Output to Detailed_Output

       -CSPICE Version 1.0.1, 10-NOV-2006   (EDW)

          Added Parameters section header.

       -CSPICE Version 1.0.0, 08-FEB-1998 (EDW)

#### Index_Entries

       seconds per day

#### Link to routine spd_c source file spd_c.c

    Wed Apr  5 17:54:43 2017